### Hierarchy

- EmptyStateErrorIcon

## Index

### Inputs

- iconClass

### Constructors

- constructor

### Properties

- iconClass

## Constructors

### constructor

- new EmptyStateErrorIcon(): EmptyStateErrorIcon

- #### Returns EmptyStateErrorIcon

## Properties

### iconClass

@Input()
iconClass: string

- Defined in packages/angular/src/icons/empty-state-error-icon.component.ts:235

Classes to add to the icon

Generated using TypeDoc